@charset "utf-8";
body {
	margin:0; 
	padding:0; 
	width:100%; 
	background:#c1c1c1 url(images/unlimited-cover.jpg) no-repeat top scroll;

}
html {
	padding:0;
	margin:0;
	font-size: 10px;
	font-family:Verdana, Geneva, sans-serif;
}



/* main */
.main { width:1000px; padding:0; margin:0 auto; }
.resize { width:1000px; margin:0 auto;}

/********** header **********/
.header {}
.block_header {background:url(images/header-bg.png) no-repeat bottom; margin:0 auto 5px auto; width:1000px; height:80px; padding-top:5px;}
/* logo */
.logo { float:left; padding:15px 15px 0 15px; margin:0; width:250px;}
/*Simple_text*/
.Simple_text { font:normal 16px Arial, Helvetica, sans-serif; color:#000; padding:10px 10px; margin:5px 0 0 0; float:left; width:370px;}
.Simple_text a { color:#000; text-decoration:none;}
.Simple_text .c { font-weight:bold; color:#2c5a79;}
.Simple_text a:hover { text-decoration:underline;}
.search { width:245px; float:right; padding-top:5px; margin-right:-20px;}
#inputi {width:195px; height:20px; float:left; margin:3px;}
#go {width:29px; height:28px; float:right; cursor:pointer; margin-top:5px; margin-right:5px; font-size:0; border:none; background:url(images/go.png) no-repeat 0 0;}

.price-home {
	position:absolute;
	top:470px;
	right:690px;
	margin:0;
	padding:0;
}
.price-dtv {
	position:absolute;
	top:460px;
	right:510px;
	margin:0;
	padding:0;
}


/* menu */	
.menu { padding:0; margin:0 auto; width:1001px; height:44px; background:url(images/menu1-bg.png) top no-repeat; color:#FFF;}
.menu ul { padding:0 5px; margin:0 30px 0 0; list-style:none; border:0; text-transform:uppercase;}
.menu ul li { float:left; margin:0; padding:0px 5px; border:0;}
.menu ul li a:hover { color:#000; text-decoration:none;}
.menu ul li img { height:20px; float:left; margin-top:-2px; border:none;}
.menu ul li h2 {font:16px Arial, Helvetica, sans-serif; text-decoration:none;margin-top:-1px; float:left;}
.menu ul li a { float:left; margin:0; line-height:20px; color:#666; padding-left:15px; padding-right:20px; padding-top:12px; padding-bottom:12px; background:url(images/divider.png) no-repeat right top; font:16px Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none;}
.menu ul li a.active { color:#000; text-decoration:none;}

/* menu-home */	
.menu-home { padding:0; margin:0 auto; width:1000px; height:44px; background:url(images/menu-bg.png) top no-repeat; color:#000;}
.menu-home ul { padding:0 5px; margin:0 30px 0 0; list-style:none; border:0; text-transform:uppercase;}
.menu-home ul li { float:left; margin:0; padding:0px 5px; border:none;}
.menu-home ul li a:hover { color:#000; text-decoration:none;}
.menu-home ul li img { height:20px; float:left; margin-top:-2px; border:none;}
.menu-home ul li h2 {font:16px Arial, Helvetica, sans-serif; text-decoration:none;margin-top:-1px; float:left;}
.menu-home ul li a { float:left; margin:0; line-height:20px; color:#666; padding-left:15px; padding-right:20px; padding-top:12px; padding-bottom:12px; background:url(images/divider.png) no-repeat right top; font:16px Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none;}
.menu-home ul li a.active { color:#000; text-decoration:none;}



/* menu-2 */	
.menu-2 {z-index: 9999; position: fixed; top: 0; padding:0; margin:0 auto; width:1000px; height:64px; background:url(images/menu-top.png) top no-repeat; color:#000;}
.menu-2 ul {z-index: 9999; position: fixed; top: 0; padding:0 5px; margin:0 30px 0 0; list-style:none; border:0; text-transform:uppercase;}
.menu-2 ul li { float:left; margin:0; padding:10px 5px; border:none;}
.menu-2 ul li a:hover { color:#000; text-decoration:none;}
.menu-2 ul li img { height:20px; float:left; margin-top:-2px; border:none;}
.menu-2 ul li h2 {font:16px Arial, Helvetica, sans-serif; text-decoration:none;margin-top:-1px; float:left;}
.menu-2 ul li a { float:right; margin:0; line-height:20px; color:#666; padding-left:20px; padding-right:10px; padding-top:12px; padding-bottom:12px; background:url(images/divider.png) no-repeat left top; font:16px Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none;}
.menu-2 ul li a.active { color:#000; text-decoration:none;}
.menu-2 .menu-img {height:35px; width:195px; margin:3px 0 0 10px; }
.menu-2 .menu-dga-img {height:45px; width:36px; margin:-3px 25px 0 15px; }
.f-nav{ padding:0; margin:0 auto; height:64px; z-index: 9999; position: fixed; top: 0;} /* this make our menu fixed top */
.nav { height: 64px;}

#login-form { position: absolute; top: 3px; right: 10px; width: 250px; height:300px; padding:0;}
#login-form2 { float:left; width: 250px; height:220px; padding-left:25px; padding-top:-5px; margin-top:-5px;}
.login-form { float:left; }
.login-header { float:right; width: 250px; height:50px; background:url(images/login/login-header.png); padding: 0; } 
.login-body { margin-top:50px; float:left; height:160px; width: 250px; background:url(images/login/login-body.png) repeat-y; padding-left:20px;}
.login-footer { float:left; height:25px; width: 250px; background:url(images/login/login-footer.png);}
.login-form p a { float:right; }

#logmein {width:64px; height:36px; float:right; cursor:pointer; margin-top:5px; margin-left:200px; margin-right:50px; font-size:0; border:none; background:url(images/login/login-button.png) no-repeat 0 0;}

/*-----------------------contact_form-------------------*/
.form{
width:500px;
height:auto;
float:left;
padding:20px 10px 10px 20px;
border:1px #fdeaeb solid;
}
.form_row{
width:425px;
float:left;
clear:both;
padding:7px 0 7px 0;
}
label{
width:100px;
float:left;
padding:3px 15px 0 0;
color:#b52025;
text-align:right;
font-weight:bold;
}
input.main_input{
background-color:#fdeaeb;
border:1px #e2c7c8 solid;
width:300px;
height:18px;
padding:4px;
float:left;
}

input.login_input{
background-color:#fff;
border:1px #e2c7c8 solid;
color:#666;
width:200px;
height:17px;
padding:4px;
float:left;
}

textarea.main_textarea{
background-color:#fdeaeb;
border:1px #e2c7c8 solid;
width:300px;
height:120px;
padding:4px;
float:left;
}
input.submit{
background-color:#b52025;
color:#FFFFFF;
text-align:center;
float:right;
padding:3px 10px 2px 10px;
margin:0px 0 0 0;
border:1px #b52025 solid;
cursor:pointer;
}



/*simple text*/
.slider {  width:1001px; margin:5px auto 0 auto; padding:0; background: url(images/slider_bg.gif) top no-repeat; height:225px;}
.slider div.slice1 div.slice2 { }
.slider div div div { margin:0; padding:0; border:0;}
.slider div div div p.img { float: right; padding:12px 20px 0 20px; margin:0;}
.slider div div div h2 {  font:bold 30px Arial, Helvetica, sans-serif; color:#fff; margin:0; padding:15px 10px 10px 20px; line-height:1.2em;}
.slider div div div p { font:normal 11px Arial, Helvetica, sans-serif; color:#fff; margin:0; line-height:1.8em; padding:0 10px 0 20px;}

/* header_text */
.header_text { margin:0 auto; width:1000px; padding:0; background:url(images/simple_img_top.gif) top no-repeat;}
.header_text h2 { margin:15px 0 0 45px; padding:0; font:normal 37px Arial, Helvetica, sans-serif; color:#3e95d4;}
.header_text h2.pan { padding:0; margin:5px 0 0 45px; font:normal 19px Arial, Helvetica, sans-serif; color:#565656;}
.header_text .div { width:1000px; margin:0; padding:0;}
.header_text .div .left1 { float:left; width:530px;}
.header_text strong { display:block; margin:0; color:#a1e2e6; font:normal 12px Arial, Helvetica, sans-serif; line-height:16px;}
.header_text span { float:right; margin:0; padding:0; width:400px;}
.header_text p { font:normal 11px Arial, Helvetica, sans-serif; color:#3d3f41; padding:10px 0 0 45px; margin:0; line-height:1.6em;}
.header_text ul.buttons { float:left; padding:20px 0 10px 45px; margin:0; list-style:none;}
.header_text ul.buttons li { float:left; padding:0 5px; margin:0;}
/*blog_body*/
.blog_body_top { width:1000px; margin:0 auto; padding:0; }
.blog_body { width:1000px;background:url(images/top_img_topi.gif) top no-repeat; margin:0 auto; padding:0;}
.blog_bottom { margin:0; padding:10px 20px; width:960px; float:left; background:url(images/topi_bottom_img.gif) bottom no-repeat;}
.blog_body p { margin:0; padding:0; font:normal 11px Arial, Helvetica, sans-serif; line-height:1.8em; color:#828282; padding:0 10px; margin:0;}
.blog_body img { float:left; margin:0 10px; padding:0;}
.blog_body .lorem { width:240px; float:left; margin:0; padding:0;}
/********** block index **********/
.body { border-radius: 10px 10px 0 0; background:#FFF; padding:10px 0 0 0; width:1000px; margin:10px auto 0 auto;}
.body-footer { background:#FFF; border-radius:0 0 10px 10px; height:30px; padding:0; width:1000px; margin:0 auto;}
.body h2 { font:normal 22px Tahoma, Geneva, sans-serif; color:#222; padding:10px 0; margin:5px 0;}
.body h3 { font:normal 22px Tahoma, Geneva, sans-serif; color:#4e4a38; padding:5px 5px; margin:0;}
.body a { font:normal 11px Arial, Helvetica, sans-serif; color:#999; text-decoration:underline;}
.body img {border:none;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#000; line-height:1.8em; padding:10px 0; margin:0;}
.body span {
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#000;
	padding:15px 0;
	margin:0;
	font-weight: bold;
	font-size: 14px;
}
.body .welcome { background:url(images/welcomebg.png) top no-repeat; height:330px; width:315px; float:left; margin:1px 1px; padding-right:10px;}
.body .welcome img { padding-left:20px; padding-right:10px;}
.body .welcome a { line-height:25px; height:50px;}
.body .welcome p { padding-left:20px;}
.body .welcome ul { margin-left:20px; padding:0; list-style:none; font:normal 12px Arial, Helvetica, sans-serif; color:#727272;}
.body .welcome li { padding:3px 15px; background:url(images/ul_li.gif) left no-repeat; margin:0;}
.body .welcome1 { background:url(images/welcomebg1.png) top no-repeat; height:330px; width:315px; float:left; margin:1px 1px; padding-right:10px;}
.body .welcome1 img { padding-left:20px; padding-right:10px;}
.body .welcome1 a { line-height:25px; height:50px;}
.body .welcome1 p { padding-left:20px;}
.body .welcome1 ul { margin-left:20px; padding:0; list-style:none; font:normal 12px Arial, Helvetica, sans-serif; color:#727272;}
.body .welcome1 li { padding:3px 15px; background:url(images/ul_li.gif) left no-repeat; margin:0;}

.body .welcome-hbo { background:url(images/welcomebg-hbo2.png) top no-repeat; height:275px; width:320px; float:left; margin:1px 1px; padding-right:10px; color:#FFF;}
.body .welcome-hbo img { padding-left:20px; padding-right:10px;}
.body .welcome-hbo a { line-height:25px; height:50px;}
.body .welcome-hbo p { padding-left:20px; line-height:16px;}
.body .welcome-hbo ul { margin-left:20px; padding:0; list-style:none; font:normal 12px Arial, Helvetica, sans-serif; color:#FFF;}
.body .welcome-hbo li { padding:3px 15px; background:url(images/ul_li.gif) left no-repeat; margin:0;}

.body .welcome-sk { background:url(images/welcomebg-sk.png) top no-repeat; height:275px; width:320px; float:left; margin:1px 1px; padding-right:10px;}
.body .welcome-sk img { padding-left:20px; padding-right:10px;}
.body .welcome-sk a { line-height:25px; height:50px;}
.body .welcome-sk p { padding-left:20px; line-height:16px;}
.body .welcome-sk ul { margin-left:20px; padding:0; list-style:none; font:normal 12px Arial, Helvetica, sans-serif; color:#727272;}
.body .welcome-sk li { padding:3px 15px; background:url(images/ul_li.gif) left no-repeat; margin:0;}


.body .welcome-net { background:url(images/net-homepage.png) top no-repeat; height:275px; width:640px; float:left; margin:1px 1px; padding-right:10px;}
.body .welcome-net img { padding-left:20px; padding-right:10px;}
.body .welcome-net a { line-height:25px; height:50px;}
.body .welcome-net p { padding-left:20px;}
.body .welcome-net ul { margin-left:20px; padding:0; list-style:none; width:380px; font:normal 12px Arial, Helvetica, sans-serif; color:#727272;}
.body .welcome-net li { padding:3px 15px; background:url(images/ul_li.gif) left no-repeat; margin:0;}
.body .welcome-net h2 { font-size:28px; font-family:Verdana, Geneva, sans-serif; }


.body .welcome-hd { background:url(images/welcomebg-hd.png) top no-repeat; height:275px; width:640px; float:left; margin:1px 1px; padding-right:10px;}
.body .welcome-hd img { padding-left:20px; padding-right:10px;}
.body .welcome-hd a { line-height:25px; height:50px;}
.body .welcome-hd p { padding-left:20px;}
.body .welcome-hd ul { margin-left:20px; padding:0; list-style:none; width:380px; font:normal 12px Arial, Helvetica, sans-serif; color:#727272;}
.body .welcome-hd li { padding:3px 15px; background:url(images/ul_li.gif) left no-repeat; margin:0;}
.body .welcome-hd h2 { font-size:28px; font-family:Verdana, Geneva, sans-serif; }


.body .welcome2 { background:url(images/welcome1-bg.png) top no-repeat; height:330px; width:315px; float:left; margin:1px 1px; padding-right:10px;}
.body .welcome2 img { padding-left:20px; padding-right:10px;}
.body .welcome2 p { padding-left:20px;}
.body .welcome2 ul { margin-left:20px; padding:0; list-style:none; font:normal 12px Arial, Helvetica, sans-serif; color:#727272;}
.body .welcome2 li { padding:3px 15px; background:url(images/ul_li.gif) left no-repeat; margin:0;}

.dtv-menu {
	float:left;
	width:240px;
	height:auto;
	margin-left:-20px;
	margin-top:-25px;
}
.dtv-menu ul {
	margin-left:-35px;
	float:left;
	list-style:none;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
.dtv-menu li {
	padding-top:10px;
	padding-left:10px;
	height:40px;
	width:210px;
	float:left;
	border-bottom:1px #999 solid;
	background: rgb(244,244,244); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(244,244,244,1) 0%, rgba(255,255,255,1) 39%, rgba(214,214,214,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,244,244,1)), color-stop(39%,rgba(255,255,255,1)), color-stop(100%,rgba(214,214,214,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(255,255,255,1) 39%,rgba(214,214,214,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(255,255,255,1) 39%,rgba(214,214,214,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(255,255,255,1) 39%,rgba(214,214,214,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(244,244,244,1) 0%,rgba(255,255,255,1) 39%,rgba(214,214,214,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */

}
.dtv-menu li:hover {
	text-decoration:none;
	background: rgb(232,232,232); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(232,232,232,1) 0%, rgba(193,193,193,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,232,232,1)), color-stop(100%,rgba(193,193,193,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(193,193,193,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(193,193,193,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(193,193,193,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(232,232,232,1) 0%,rgba(193,193,193,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#c1c1c1',GradientType=0 ); /* IE6-9 */

}
.dtv-menu  .act a {
	color:#FFF;
}
.dtv-menu  .act {
	color:#FFF;
	margin-bottom:-1px;
	height:30px;
	width:220px;
	background:url(images/dtv-btno.png) top no-repeat;
	float:left;
}
.dtv-menu a {
	color:#333;
	font-size:16px;
	line-height:26px;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
}
.linku-aktiv {
	padding-top:10px;
	padding-left:10px;
	width:220px;
	height:40px;
	background:url(images/menu-kryesore-hover.png) no-repeat bottom left;
	position:absolute;
	margin-left:-15px;
	color:#FFF;
	font-weight:bold;
	font-size:18px;
	line-height:26px;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
}
.dtvplansdetail {
	background:url(images/dtv-bg-plans.png) top no-repeat;
	float:left;
	width:690px;
	margin-top:10px;
}

.dtv-details {
	background:url(images/dtv-details.jpg) top no-repeat;
	float:left;
	width:460px;
	height:250px;
	padding:0;
	margin-bottom:30px;
	margin-top:10px;
	font-family:Verdana, Geneva, sans-serif;
}
.dtv-price {
	background:url(images/dtvprice.png) top no-repeat;
	float:left;
	width:720px;
	height:270px;
	padding:0;
	margin-bottom:10px;
	margin-top:-2px;
}
table.chtabela td{
	height:80px;
	width:70px;
	background:url(images/chbg.png) top no-repeat;
}
table.chtabela p{
	font-size:10px;
	color:#000;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
}
table.chtabela td img{
	padding-left:10px;
	padding-right:10px;
	float:left;
}

/*blog_body2*/
.blog_body_top2 { width:1000px; margin:0 auto; padding:0; }
.blog_body2 { width:1000px;}
.blog_bottom2 { margin:0; padding:5px 0; float:left; width:1000px;}
.blog_body2 p { font:normal 11px Arial, Helvetica, sans-serif; color:#828282; padding:0 10px; margin:0; line-height:1.8em;}
.Testi { width:702px; padding:0 5px; float:left; margin:0; background:url(images/bg_1.png) no-repeat top left; height:235px;}
.Testi h2 { font:normal 20px Tahoma, Geneva, sans-serif; color:#525252;}
.Testi .l { float:left; width:180px; height:145px; padding-left:15px;}
.Testi .l p { line-height:1.8em; background:url(images/$_785.gif) no-repeat left; height:75px; padding-top:20px; padding-left:20px;}
.Testi .l img { line-height:1.8em; float:right; padding:40px 0 0 0;}
.Testi .c { float:left; width:180px; height:130px; margin-left:5px; padding-top:20px;}
.Testi .c ul { margin:0; padding:0;}
.Testi .c ul li { margin:5px 0; padding:0 0 0 15px; list-style:none; font:normal 15px Arial, Helvetica, sans-serif; background:url(images/ul.gif) no-repeat center left; line-height:1.6em;}
.Testi .c ul li a { color:#2f9aff; text-decoration:none;}
.Testi .r { float:right; width:110px; height:110px; padding-top:35px; padding-right:15px;}
.Testi .b { float:left; width:420px; height:15px; margin-left:10px; padding:55px 0 0 0;}
.Testi .b a { font:bold 12px Arial, Helvetica, sans-serif; color:#2f9aff; padding:0px 10px 0 10px;}
.Testi .g img {float:right; margin-right:30px; margin-top:35px;}
.Testi .order {padding-top:40px; float:right; width:130px; height:40px;}
.Featured { width:375px; float:left; height:203px; margin-left:25px; background: #eaeaea url(images/corn_l.jpg) no-repeat top left;}
.Featured p { font:italic 12px Arial, Helvetica, sans-serif; padding-left:50px; color:#858585; line-height:1.8em;}
.Featured div { width:375px; float:left; height:203px; background:url(images/corn_r.jpg) no-repeat top right;}
.Featured a { font:bold 11px Arial, Helvetica, sans-serif; color:#329cff; text-decoration:none; float:right; padding-right:25px; padding-top:20px;}
.Featured h2 { font:normal 22px Tahoma, Geneva, sans-serif; color:#525252; padding:20px 50px; margin:5px 0;}
.Featured ul { margin:0 5px; padding:0; list-style:none; display:inline;}
.Featured li { display:inline; font:normal 11px Arial, Helvetica, sans-serif; line-height:1.8em; color:#7c7c7c; padding:5px; margin:0;}
/*portfolio*/
.faqet {
	float:left;
	width:685px;
	margin-left:15px;
	padding-top:5px;
}
.faqet img {
	padding-bottom:5px;
	text-align: center;
}
.faqet-price {
	float:left;
	width:1100px;
	margin-left:15px;
	padding-top:5px;
}
.faqet-price img {
	padding-bottom:5px;
	text-align: right;
}


.spacer {
	height:50px;
	width:600px;
	margin-bottom:10px;
}
.lokacioni {
	height:20px;
	margin-top:-10px;
	margin-bottom:-10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#666;
}
.lokacioni a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#666;
}
.mod-inst {
	background:url(images/install-mod.png) top no-repeat;
	margin-left:-10px;
	margin-bottom:20px;
	float:left;
	width:690px;
	height:320px;
}
.mod-inst h2 {
	margin-top:235px;
	margin-bottom:-20px;
}
.ci-module {
	background:url(images/cimodulemmedia.png) top no-repeat;
	margin-left:-10px;
	margin-bottom:20px;
	margin-top:20px;
	float:left;
	width:690px;
	height:300px;
}
.ci-module h2 {
	float:left;
	font-size:18px;
	color:#333;
	font-weight:bolder;
	padding-left:20px;
	padding-top:20px;
	margin-bottom:-15px;
}
.ci-module p {
	margin-left:20px;
	width:680px;
	float:left;
	font-size:12px;
	color:#333;
	margin-top:60px;
}
.ci-module ul {
	width:380px;
	float:left;
	margin-top:60px;
}
.ci-module ul li {
	list-style:none;
	width:360px;
	background:url(images/bullet.png) top left no-repeat;
	padding-bottom:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#333;
	padding-left:15px;
}
.lang-menu {
	float:right;
	margin-right:-20px;
	width:200px;
	height:20px;
}
.lang-menu a {
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-decoration:none;
}
.social {
	float:right;
	width:200px;
	padding-right:25px;
	padding-top:5px;
	height:10px;
}
.social img {
	float:right;
	padding:3px;
	border:none;
}
.dtv-middle {
	width:660px;
	height:380px;
	margin-top:10px;
}

.net-middle img {
	float:right;
}

.net-middle {
	background:url(images/net-middle.png) top no-repeat;
	width:660px;
	height:380px;
	margin-top:10px;
}
.net-middle ul {
	float:left;
	list-style:circle;
	width:350px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
}
.net-middle li {
	padding-bottom:10px;
}
.net-middle p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#333;
	font-weight:bold;
	line-height:18px;
	padding-left:20px;
	margin-right:20px;
	padding-top:20px;
}
.net-middle img {
	float:right;
}
.portfolio h3 { float:left; font-size:14px; font-family:Arial, Helvetica, sans-serif; width:520px;}
.portfolio p { font:normal 12px Arial, Helvetica, sans-serif; line-height:1.8em; color:#727272; padding-top:10px;}
.portfolio a { font:bold 12px Arial, Helvetica, sans-serif; color:#2b92ff;}
.portfolio img { padding:0; margin:5px 10px; padding-right:25px;}
.portfolio { width:630px; margin:10px; float:left; padding:5px;}
.portfolio h2 { font:bold 35px Arial, Helvetica, sans-serif; color:#525252; padding:5px; margin:5px 0; }
.portfolio h3 { font:normal 22px Arial, Helvetica, sans-serif; color:#525252; padding:10px 20px; margin:5px 0; }
.portfolio h2 a { color:#2f9aff; text-decoration:none; font:bold 35px Arial, Helvetica, sans-serif;}
.item { width:270px !important; width:280px; float:left; margin-left:10px; margin-right:10px; padding:5px; font:normal 12px Arial, Helvetica, sans-serif;}
.item-login {width:270px !important; width:280px; float:left; margin-left:-10px; margin-top:12px; margin-right:10px; padding:5px; font:normal 12px Arial, Helvetica, sans-serif;}
.item p { font:normal 12px Arial, Helvetica, sans-serif; color:#727272; padding-top:2px; line-height:1.8em; padding-left:20px;}
.item a { font:bold 11px Arial, Helvetica, sans-serif; color:#329cff; text-decoration:none;}
.item h2 { font:normal 22px Arial, Helvetica, sans-serif; color:#525252; padding-left:10px; padding-right:15px; margin:5px 0; }
.item h2 a { font:normal 22px Arial, Helvetica, sans-serif; color:#2b92ff; margin:5px 0; padding-bottom:5px; text-decoration:none; }
.item img { float:rightt; margin-right:5px; margin-bottom:5px; }
.list { float:left; margin:5px; width:210px; }
.list ul { margin:0; padding:0; list-style:none; font:normal 12px Arial, Helvetica, sans-serif; color:#727272;}
.list li { padding:3px 15px; background:url(images/ul_li.gif) left no-repeat; margin:0;}
.left { float:left; width:260px; font:normal 12px Arial, Helvetica, sans-serif; color:#727272; margin:10px; padding-left:20px;}
.left a { font:bold 12px Arial, Helvetica, sans-serif; color:#2b92ff; text-decoration:none;}
.left p { padding:0 0 0 10px;}
.left ul { margin:0; padding:0; list-style:none; font:normal 12px Arial, Helvetica, sans-serif; color:#727272;}
.left li { padding:3px 15px; background:url(images/ul_li.gif) left no-repeat; margin:0;}

/*table*/
.table .head { float:left; width:640px; background:url(images/tb_bg.jpg) repeat-x; font:normal 12px Arial, Helvetica, sans-serif; color:#fff; text-align:center;}
.table tr.title { height:31px;}
.text_tr_b { font:normal 12px Arial, Helvetica, sans-serif; color:#727272; background:#e3e3e3; text-align:center; height:23px;}
.text_tr { font:normal 12px Arial, Helvetica, sans-serif; color:#727272; text-align:center; height:23px;}
.table img { margin-left:30px;}
.order_now { float:right; width:95px; height:55px; padding:10px; padding-top:30px;}
.order_now img { margin:0; padding:0;}
.order_now img a:hover { background:url(images/order_07.jpg) no-repeat;}

/*bottomms*/
.bottomms { width:100px; float:right; margin:10px 10px; padding:0;}
.bottomms a { font:normal 10px Arial, Helvetica, sans-serif; color:#fff; background:#9e9e9e; padding:2px 2px; margin:0 0 0 5px; text-decoration:none;}
.bottomms a:hover { color:#3497c4; text-decoration:none; background:none;}
/********** contact form **********/
#contactform { margin:0 auto; padding:5px 0;}
#contactform * { color:#6e6e6e;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { text-align:left; margin:0 10px 0 0; width:80px; display:block; padding:5px 0; font:normal 11px Tahoma, Geneva, sans-serif; color:#6e6e6e; text-transform:capitalize; float:left;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:450px; border:1px solid #c5c5c5; margin:2px 0; padding:3px 2px; height:14px; background:#fff; float:left;}
#contactform textarea { width:450px; border:1px solid #c5c5c5; margin:2px 0; padding:3px 2px; background:#fff; float:left;}
#contactform li.buttons input { padding:25px 0; margin:0 0 0 90px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

/********** footer **********/
/*Twitter*/
.Twitter { width:1000px; margin:0 auto; padding:0;}

.footer { margin:10px auto 0 auto; background:url(images/footer-bg.png) top no-repeat;}
.footer .resize { width:960px; margin:0 auto 0 auto;}
.footer .resize p { float:right; width:50%; padding:20px 0; margin:0; color:#000; font:normal 11px Tahoma, Geneva, sans-serif; }
.footer .resize a { color:#000; font:normal 11px Tahoma, Geneva, sans-serif; padding-right:30px; text-decoration:none; }
.text_left { text-align:right; color:#000; }

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; padding:0; margin:5px 0; background:none;}


div.wrap2 {
width : 997px;
margin : 0 auto;
text-align : left;
}
div#top div#nav {
float : left;
clear : both;
width : 993px;
height : 52px;
margin : 22px 0 0;
}
div#top div#nav ul {
float : left;
width : 700px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header2 {
margin : -1px 0 0;
}
div#video-header {
height : 683px;
margin : -1px 0 0;
}
div#header2 div.wrap2 {
height : 299px;
background : url(images/slider/header-bg.png) no-repeat 50% 0;
}
div#header2 div#slide-holder {
z-index : 40;
width : 1000px;
height : 299px;
position : absolute;
}
div#header2 div#slide-holder div#slide-runner {
top : 7px;
left : 16px;
width : 973px;
height : 278px;
overflow : hidden;
position : absolute;
}
div#header2 div#slide-holder img {
margin : 0;
display : none;
position : absolute;
border:none;
}
div#header2 div#slide-holder div#slide-controls {
left : 0;
top : 230px;
width : 973px;
height : 46px;
display : none;
position : absolute;
/*background : url(images/slider/slide-bg.png) 0 0;*/
}
div#header2 div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 10px;
line-height : 16px;
margin : 15px 0 0 20px;
text-transform : uppercase;
}
div#header2 div#slide-holder div#slide-controls p#slide-nav {
float : right;
height : 24px;
display : inline;
margin : 11px 15px 0 0;
}
div#header2 div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 10px;
color:#FFF;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
font-family:Verdana, Geneva, sans-serif;
}
div#header2 div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
}
div#header2 div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(images/slider/silde-nav.png);
}
div#nav ul li a {
background : url(images/slider/nav.png) no-repeat;
}

#imageSlideshowHolder{
		/* CSS HACK */
width: 279px;	/* IE 5.x */
width/* */:/**/277px;	/* Other browsers */
width: /**/277px;
	
		/* CSS HACK */
height: 250px;	/* IE 5.x */
height/* */:/**/250px;	/* Other browsers */
height: /**/250px;
position:relative;	/* Never change this value */
		
}
.imageInGallery{		
width:277px;
height:250px;

/* Never change these 3 value */
left:0px;
top:0px;
position:absolute;	
}
	
	
#imageSlideshowHolder img{
position:absolute;
}

/*@import url(imageslideshow.css);


		#izzyGrid { border-collapse:collapse; font: normal 12px "Lucida Sans Unicode", "Lucida Grande", sans-serif; margin:0 auto;  }
		#izzyGrid td,#izzyGrid th { text-align:center; padding:5px; border-bottom:1px solid #999;border-width:0 0 1px 0;}
		#izzyGrid tfoot td { background:#fff; border:0}
		
		#izzyGrid .izzyGridDescription {
		 background: #666; color:#fff; text-align:left; padding-right:20px; font-weight:bold;
		 width:50px;
		}
		#izzyGrid thead .izzyGridDescription {
			background:url(images/pricetable/theadbg.png) no-repeat top;
			color:#333;
			  font:"Arial Rounded MT Bold";
		}
		#izzyGrid thead .izzyGridDescription-left {
			background:url(images/pricetable/theadbg.png) no-repeat top left;
			color:#333;
			font:"Arial Rounded MT Bold";
		}
		#izzyGrid thead .izzyGridDescription-right {
			background:url(images/pricetable/theadbg.png) no-repeat top right;
			color:#333;
			font:"Arial Rounded MT Bold";
		}
		#izzyGrid tfoot .izzyGridDescription {
			background:none;
		}
		
		#izzyGrid thead h4 {font-size:16px; padding:5px; margin:0;  font:"Arial Rounded MT Bold";}
		#izzyGrid thead h4 a{color:#333; text-decoration:none;}
		#izzyGrid thead h4 small {display:block;font:normal 11px Tahoma, Geneva, sans-serif; color:#999}
		
		#izzyGrid .izzyGridDescription small {
			display:block;font:normal 11px Tahoma, Geneva, sans-serif; color:#999
		}
		
		#izzyGrid tfoot a { color:#666; font-weight:bold; padding:5px; }
		
		#izzyGrid .izzyGridSelected-middle {
		 background:url(images/pricetable/theadbg-selected.png) no-repeat center;
		}
		#izzyGrid .izzyGridSelected-net-middle {
		 background:url(images/pricetable/theadbg-selected-net.png) no-repeat center;
		}
		
		
		#izzyGrid thead .izzyGridSelected-middle h4 {margin: 10px 10px 25px; font:"Arial Rounded MT Bold";}
		#izzyGrid thead .izzyGridSelected-middle h4 a{color:#333; text-decoration:none;}
		
		#izzyGrid .izzyGridSelected-body-center {
		 background:url(images/pricetable/theadbg.png) no-repeat center;
		}
		
		
		#izzyGrid thead .izzyGridSelected-center h4 {margin: 10px 10px 10px; font:"Arial Rounded MT Bold";}
		#izzyGrid thead .izzyGridSelected-center h4 a {color:#333; text-decoration:none;}
		
		
		#izzyGrid tbody td.izzyGridSelected-body-left {
		background:url(images/pricetable/theadbg.png) no-repeat center left;
		}
		#izzyGrid tbody td.izzyGridSelected-body-right {
		background:url(images/pricetable/theadbg.png) no-repeat center right;
		}
		
		#izzyGrid .izzyGridSelected-top {
		 background:url(images/pricetable/theadbg-selected.png) no-repeat top;
		 height:90px;
		 width:169px;
		}
		#izzyGrid .izzyGridSelected-net-top {
		 background:url(images/pricetable/theadbg-selected-net.png) no-repeat top;
		 height:90px;
		 width:169px;
		 min-width:140px;
		}
		#izzyGrid .izzyGridSelected-center {
		 background:url(images/pricetable/theadbg.png) no-repeat top;
		 height:90px;
		}
		#izzyGrid th.izzyGridSelected-top {
		border-width:5px 5px 0;
		}
		
		#izzyGrid thead .izzyGridSelected-top h4 {margin: 10px 10px 10px; font:"Arial Rounded MT Bold";}
		
		#izzyGrid tfoot td.izzyGridSelected-footer {
		border-width:0 5px 5px; padding:20px 20px 20px;
		background:url(images/pricetable/theadbg-selected.png) no-repeat bottom;
		}
		#izzyGrid tfoot td.izzyGridSelected-net-footer {
		border-width:0 5px 5px; padding:20px 20px 20px;
		background:url(images/pricetable/theadbg-selected-net.png) no-repeat bottom;
		}
		#izzyGrid tfoot td.izzyGridSelected-left {
		border-width:0 5px 5px; padding:20px 20px 20px;
		background:url(images/pricetable/theadbg.png) no-repeat bottom left;
		}
		#izzyGrid tfoot td.izzyGridSelected-right {
		border-width:0 5px 5px; padding:20px 20px 20px;
		background:url(images/pricetable/theadbg.png) no-repeat bottom right;
		}
		#izzyGrid tfoot td.izzyGridSelected-center {
		border-width:0 5px 5px; padding:20px 20px 20px;
		background:url(images/pricetable/theadbg.png) no-repeat bottom;
		}
				
		#izzyGrid tr.odd { background:none; }
		
		

		#izzyGrid.izzyGridSkin2 td { background:#F1F1F1}
		#izzyGrid.izzyGridSkin2 td.izzyGridSelected { background:#DDEED9}
		#izzyGrid.izzyGridSkin2 th {color: #fff; background:#000 }
		#izzyGrid.izzyGridSkin2 th h4 small {color: #d9d9d9 }
		#izzyGrid.izzyGridSkin2 th.izzyGridSelected {background:#256300 }
		
		#izzyGrid.izzyGridSkin2 td.izzyGridDescription { background:#D9D9D9; color: #666; }
		#izzyGrid.izzyGridSkin2 td.izzyGridDescription small {color: #868686; width:50px; }
		#izzyGrid.izzyGridSkin2 td,#izzyGrid.izzyGridSkin2 th { border:1px solid #000;}
		#izzyGrid.izzyGridSkin2 tfoot td,#izzyGrid.izzyGridSkin2 tfoot td.izzyGridDescription,
			#izzyGrid.izzyGridSkin2 tfoot td.izzyGridSelected,
			#izzyGrid.izzyGridSkin2 th.izzyGridDescription { border:0; background:none}
		#izzyGrid.izzyGridSkin2 th h4 {margin:10px}
		
		#izzyGrid.izzyGridSkin3 td { background:#E8E9E9}
		#izzyGrid.izzyGridSkin3 td.izzyGridSelected { background:#fff}
		#izzyGrid.izzyGridSkin3 th {color: #666; background:#E8E9E9 }
		#izzyGrid.izzyGridSkin3 th h4 small {color: #000 }
		#izzyGrid.izzyGridSkin3 th.izzyGridSelected {background:#fff }
		
		#izzyGrid.izzyGridSkin3 td.izzyGridDescription { background:#E8E9E9; color: #333; }
		#izzyGrid.izzyGridSkin3 td.izzyGridDescription small {color: #868686; width:50px; }
		#izzyGrid.izzyGridSkin3 td,#izzyGrid.izzyGridSkin3 th { border-color:#ccc;}
		/*#izzyGrid.izzyGridSkin3 tfoot td,*/#izzyGrid.izzyGridSkin3 tfoot td.izzyGridDescription,
			/*#izzyGrid.izzyGridSkin3 tfoot td.izzyGridSelected,*/
			#izzyGrid.izzyGridSkin3 th.izzyGridDescription { border:0; background:none}
		#izzyGrid.izzyGridSkin3 th h4 {margin:10px}


.home_section_left2{
width:120px;
height:auto;
float:right;
padding:97px 10px 10px 10px;
margin-right:15px;
background:url(images/middle-bg.png) repeat-y left bottom;
}
.home_section_left2 ul {
	width:100px;
	float:left;
}
.home_section_left2 ul img {
	height:20px;
	width:67px;
	margin-left:30px;
}
.home_section_left2_top {
	width:148px;
	height:30px;
	margin-left:1px;
	margin-bottom:-5px;
	background:url(images/middle-top.png) repeat-y left top;
}
.home_section_left p{
clear:both;
}
.home_section_left ul {
	width:200px;
	float:left;
	padding:5px;
}
.home_section_left ul li {
	width:240px;
	height:25px;
	margin-left:-20px;
	background:url(images/ch-available-bg.png) no-repeat top center;
}
.home_section_left ul li img {
	margin-left:80px;
}
.home_section_left ul img {
	height:20px;
}
.dtv-plans {
	position:absolute;
	width:1100px;
	height:125px;
	top:370px;
	margin-left:-55px;
	/*background:url(images/dtv-bg.png) no-repeat top;*/
}
.net-plans {
	width:977px;
	height:120px;
	padding-top:10px;
	background:url(images/net-bg.png) no-repeat top;
}
.price img {
	padding-top:5px;
	padding-right:5px;
	float:right;
}
.net-price img {
	padding-top:10px;
	padding-right:15px;
	float:right;
}
.home_section_left{
width:163px;
height:100px;;
float:left;
border-left:2px solid red;
border-right:3px solid red;
border-bottom:2px solid red;
-moz-border-radius: 12px;
border-radius: 12px;
margin-top:3px;
padding-left:5px;
padding-top:5px;
margin-right:10px;
background:url(images/DtvPlansBG.png) no-repeat center top;
}

.home_section_left p span{
font-weight:bold;
}
.home_section_left .link {
float: right;
display: block;
font: bold 11px Arial;
color: white;
text-decoration: none;
margin-right:5px; /*Margin between each menu item*/
margin-top:25px;
padding: 5px 15px;
background-color: red; /*Brown color theme*/
border:1px color:red solid;
border-radius:5px;
}

.home_section_left .link:hover {
	background:#333;
	color:white;
}

img.home_section_icon{
margin-top:10px;
width:90px;
float:left;
}
img.home_section_icon1{
width:89px;
height:71px;
float:left;
}
h2.net_title{
width:80px;
float:left;
font-size:20px;
font-weight:bold;
line-height:20px;
font:"Arial Rounded MT Bold";
padding:10px 0 25px 10px; margin:0px;
color:#B52025;
}

h2.home_title{
	width:60px;
	float:left;
	font-size:14px;
	font-weight:bold;
	line-height:16px;
	font:"Arial Rounded MT Bold";
	padding:5px 0 5px 10px;
	margin:0px;
	color:#B52025;
}
.home_subtitle{
width:100px;
float:left;padding:0px 0 0px 10px; font-size:12px; color:#a7a7a7;
}
.home_section_thumb{
float:left; clear:both;
padding:2px; text-align:center;margin:10px 0 10px 0; border:1px #dcdcdc solid;
}

#Tabs ul {
float:left;
padding: 0px;
margin: 0px;
margin-left: 10px;
list-style-type: none;
}

#Tabs ul li {
display: inline-block;
clear: none;
float: left;
height: 24px;
}

#Tabs ul li a {
position: relative;
margin-top: 16px;
display: block;
margin-left: 6px;
line-height: 24px;
padding-left: 10px;
background: #f6f6f6;
z-index: 9999;
border: 1px solid #ccc;
border-bottom: 0px;

/* The following four lines are to make the top left and top right corners of each tab rounded. */
-moz-border-radius-topleft: 4px;
border-top-left-radius: 4px;
-moz-border-radius-topright: 4px;
border-top-right-radius: 4px;
/* end of rounded borders */

width: 130px;
color: #000000;
text-decoration: none;
font-weight: bold;
}

#Tabs ul li a:hover {
text-decoration: underline;
}

#Tabs #Content_Area { 
border:1px #333 solid;
width:400px;
padding: 0 15px;
clear:both;
overflow:hidden;
line-height:19px;
position: relative;
top: 20px;
z-index: 5;
height: 150px;
overflow: hidden;
}

#intro {
	width: 940px;
	margin: 0 auto;
	float:left;
}
#intro-hdtv {
	width: 240px;
	margin: 0 auto;
	float:left;
}
.wrapper {
	background-color: white;
	width: 480px;
	margin: 40px auto;
	padding: 50px;
	box-shadow: 0 0 5px #999;
}
.list_carousel {
	margin: 20px 0 0 0;
	width: 620px;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	font-size: 10px;
	color: #999;
	text-align: center;
	background-color: #fff;
	border: 1px solid #999;
	border-radius:5px;
	width: 89px;
	height: 40px;
	padding: 0;
	margin: 6px;
	display: block;
	float: left;
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.clearfix {
	float: none;
	clear: both;
}
.prev {
	float: left;
	margin-left: 10px;
}
.next {
	float: right;
	margin-right: 10px;
}
.pager {
	float: left;
	width: 300px;
	text-align: center;
}
.pager a {
	margin: 0 5px;
	text-decoration: none;
}
.pager a.selected {
	text-decoration: underline;
}
.timer {
	background-color: #999;
	height: 6px;
	width: 0px;
}

p { padding-left: 15px; }

.dtv-sqarime {
	background:url(images/tv1.jpg) no-repeat right top;
	color:#000;
	width:730px;
	height:300px;
	float:left;
	margin-left:20px;
}
.dtv-sqarime .txt1 {
font-size:34px; 
font-family:Verdana, Geneva, sans-serif; 
margin-top:55px;
margin-right:230px;
color:#333;	
}
.dtv-sqarime .txt2 {
	width:250px;
	font-size:16px;
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	text-align:left;
	margin-top:10px;
	margin-right:230px;
}
.button {
	margin-top:20px;
	width:80px;
	line-height:18px;
	background:#D70000;
	border:1px solid #FFF;
	border-radius:10px;
	padding:5px;
}
.button a {
	font-size:16px;
	text-align:center;
	color:white;
	text-decoration:none;
	padding:5px;
}
.button:hover {
	background:#333;
	color:#FFF;
	text-decoration:none;
}
.txt3 {
	width:630px;
	background:#CCC;
	border:1px solid #CCC;
	border-radius:0 0 10px 10px;
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	padding:20px;
	margin-left:20px;
	margin-top:10px;
}
#lajme {
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
	width:600px;
}
.data {
	float:left;
	width:700px;
	margin-bottom:10px;
}
.data-box {
	text-align:center;
	float:left;
	background:#CCC;
	padding:5px;
	border-radius:5px;
}
.dita {
	text-align:center;
	font-size:45px;
	float:left;
	width:60px;
	margin-bottom:-10px;
}
.muaji {
	text-align:center;
	font-size:20px;
	text-transform:uppercase;
}
.viti {
	text-align:center;
	font-size:20px;
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:-10px;
}
.titulli-lajmit {
	width:400px;
	font-size:18px;
	font-weight:bold;
	color:#000;
	float:left;
	margin-left:10px;
}
.teksti-lajmit {
	font-size:14px;
	color:#333;
	width:400px;
	float:left;
	margin-left:10px;
}
.main .body .faqet table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: right;
}
.hdtv-top {
	padding:10px;
	float:right;
	width:570px;
	height:230px;
}
.hdtv-top .pp {
	display:block;
	padding:0 20px 0 20px;
	margin:2px;
	float:left;
	color:#FFF;
	text-align:right; 
	background-color:red; 
	background-color: rgba(255, 0, 0, 0.8);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#7F00FF00', EndColorStr='#7F00FF00');
}